/* iCheck plugin Line skin, blue
----------------------------------- */
.icheckbox_line-custom,
.iradio_line-custom {
	background: #e6e6e6 none repeat scroll 0 0;
    border: medium none;
    color: #4d7277;
    cursor: pointer;
    display: inline-table;
    float: left;
    font-size: 18px;
    line-height: 25px;
    margin: 0;
    padding: 5px 15px;
    position: relative;
    margin: 0px 15px 11px 0;
}
    .icheckbox_line-custom .icheck_line-icon,
    .iradio_line-custom .icheck_line-icon {
	    display: none;
        position: absolute;
        top: 50%;
        left: 13px;
        width: 13px;
        height: 11px;
        margin: -5px 0 0 0;
        padding: 0;
        overflow: hidden;
        background: url(line.png) no-repeat;
        border: none;
    }
    .icheckbox_line-custom.hover,
    .icheckbox_line-custom.checked.hover,
    .iradio_line-custom.hover {
        background: #ec8327;
        color: white;
    }
    .icheckbox_line-custom.checked,
    .iradio_line-custom.checked {
        
        background: #ec8327;
        color: white;
    }
        .icheckbox_line-custom.checked .icheck_line-icon,
        .iradio_line-custom.checked .icheck_line-icon {
            background-position: -15px 0;
        }
    .icheckbox_line-custom.disabled,
    .iradio_line-custom.disabled {
        background: #ADD7F0;
        cursor: default;
    }
        .icheckbox_line-custom.disabled .icheck_line-icon,
        .iradio_line-custom.disabled .icheck_line-icon {
            background-position: -30px 0;
        }
    .icheckbox_line-custom.checked.disabled,
    .iradio_line-custom.checked.disabled {
        background: #ADD7F0;
    }
        .icheckbox_line-custom.checked.disabled .icheck_line-icon,
        .iradio_line-custom.checked.disabled .icheck_line-icon {
            background-position: -45px 0;
        }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    .icheckbox_line-custom .icheck_line-icon,
    .iradio_line-custom .icheck_line-icon {
        background-image: url(line@2x.png);
        -webkit-background-size: 60px 13px;
        background-size: 60px 13px;
    }
}